Subject: 501d5a
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 03:32:00 -0800 (PST)

I have attached two documents below --

Letter directed to SW to address their claim that title had passed -- 

Updated version of project chronology -- 

The Project Chronology document indicates letters or correspondence I am 
trying to track down from EECC.  I would appreciate your comments on the 
letter I plan to send to SW in repsonse to the December 8th fax and any 
updates to the chronolgy that appear to be incorrect or lacking.

Please call me if you have any questions.  Thanks, Ron.